﻿/*/////////////////////////////Layout Page ///////////////////////////////////////*/
h1,h2,h3,h4,h5,h6 {
    font-family : Helvetica , sans-serif !important;
    font-weight : bold !important;
    color : #111135;
}
p {
text-align :left;
 font-family : Helvetica , sans-serif;
 color:#000000
}
.portfolio-content {
    opacity: 1 !important;
}
/*.fixedHeader {
 color : white !important;
}*/
/* Slider */
.slick-slide {
    margin: 0px 20px;
}

    .slick-slide img {
        width: 100%;
    }
.text-left {
text-align:left !important
}
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

    .slick-list:focus {
        outline: none;
    }

    .slick-list.dragging {
        cursor: pointer;
        cursor: hand;
    }

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

    .slick-track:before,
    .slick-track:after {
        display: table;
        content: '';
    }

    .slick-track:after {
        clear: both;
    }

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}
/*/////////////////////////// Home page  ////////////////////////////////*/



.menu_area-light .navbar-nav > li > a {
    color: #111135;
   
}

.header-style1 .attr-nav > ul > li > a {
    color: #002a5c;
    cursor: pointer
}

.testimonial-carousel3 p:before {
    color: white;
}

.font-h3 {
    font-size: 25px !important;
}


/*///////////////////////////  About use page  ////////////////////////////////*/

.header-style1 .attr-nav > ul > li > a {
    color: #002a5c;
}

.testimonial-carousel3 p:before {
    color: white;
}

.fontAboutColor {
    color: #002a5c !important;
}

.footerParagraph {
    line-height: 18px;
    max-height: 54px; /* line-height * 3 */
    overflow: hidden;
}
.activeNavLink {
    color: #2f9e49 !important;
}
.activeNavLink > h6{
    color: #2f9e49 !important;
}
@media (max-width :600px ) {
    .banner-section {
        height: 500px !important;
    }

    .expert-section {
        /*height: 150px !important;*/
        padding: 40px
    }

    .ms-small-0 {
        margin-left: 5px !important;
    }

    .bg-img {
        min-height: 500px !important;
        align-items: center !important;
        display: flex !important;
    }    
    .banner-content > div {
    margin-left : 1px !important;
    }
}

@media (min-width :600px) {
    .banner-section {
        height: 600px !important;
    }

    .expert-section {
        /*height: 200px !important;*/
        padding: 50px
    }

    .bg-img {
        min-height: 600px !important;
        align-items: center !important;
        display: flex !important;
    }
}

@media (min-width :992px) {
    .banner-section {
        height: 700px !important;
    }

    .expert-section {
        /* height: 250px !important;*/
        padding: 50px
    }

    .bg-img {
        min-height: 700px !important;
        align-items: center !important;
        display: flex !important;
    }
    .menu_area-light .navbar-nav.home-nav > li > a {
        color: #fff;
    }
    .menu_area-light.scrollHeader .navbar-nav.home-nav > li > a {
        color: #002a5c;
    }
}
.banner-content {
width:100%
}
.expert-section {
    background-color: #2f9e49;
    text-align : center;
}
.h100 
{
    height:100% !important
}
.subServiceLink {
z-index:9999;
width : fit-content !important;
}
.top-overlay-light[data-overlay-light]:before {
    background: linear-gradient(0deg, transparent, #ffffff 85%) !important;
}
@media screen and (max-width: 991px) {
    .header-style1 .navbar-toggler:before {
        background: #ffffff;
    }
   
    .header-style1 .navbar-toggler:after {
        border-top: 2px solid #ffffff;
        border-bottom: 2px solid #ffffff;
    }
    .header-style1 .navbar-toggler {
        background: #2f9e49;
    }
        .header-style1 .navbar-toggler.menu-opened:before {
            background: #ffffff;
        }
}

@media screen and (min-width: 768px) {
    .whychooseus1 .bg-img {
        min-height: auto !important;
    }
}


/*service slider css*/
@import url(https://pro.fontawesome.com/releases/v5.11.2/css/all.css);

:root {
    --user-button-circle: rgba(0,0,0,0.025);
    --user-button-cardborder: rgba(255,255,255,0.25);
    --user-button-text: #323133;
    --user-button-shadow: rgba(0,0,0,0.1);
}



@-webkit-keyframes slide {
    0%, 50% {
        opacity: 0;
        display: block !important;
    }

    100% {
        opacity: 1;
        display: block !important;
    }
}

@keyframes slide {
    0%, 50% {
        opacity: 0;
        display: block !important;
    }

    100% {
        opacity: 1;
        display: block !important;
    }
}

@-webkit-keyframes diespin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes diespin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


body .options {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    overflow: hidden;
    min-width: 600px;
/*    max-width: 900px;
    width: calc(100% - 100px);*/
    height: 450px;
}

@media screen and (max-width: 718px) {
    body .options {
        min-width: 520px;
    }

    /*    body .options .option:nth-child(5) {
            display: none;
        }*/
}

@media screen and (max-width: 638px) {
    body .options {
        min-width: 440px;
    }

     /*   body .options .option:nth-child(4) {
            display: none;
        }*/
}

@media screen and (max-width: 558px) {
    body .options {
        min-width: 360px;
    }

     /*   body .options .option:nth-child(3) {
            display: none;
        }*/
}

@media screen and (max-width: 478px) {
    body .options {
        min-width: 280px;
    }

      /*  body .options .option:nth-child(2) {
            display: none;
        }*/
}

body .options .option {
    position: relative;
    overflow: hidden;
    min-width: 60px;
    width: 60px;
    margin: 10px;
    background: var(--optionBackground, var(--defaultBackground, #E6E9ED));
    background-size: cover;
    background-position: center;
    /*cursor: pointer;*/
    transition: 0.5s cubic-bezier(0.05, 0.61, 0.41, 0.95);
}

    body .options .option:nth-child(1) {
        --defaultBackground: #ED5565;
    }

    body .options .option:nth-child(2) {
        --defaultBackground: #FC6E51;
    }

    body .options .option:nth-child(3) {
        --defaultBackground: #FFCE54;
    }

    body .options .option:nth-child(4) {
        --defaultBackground: #2ECC71;
    }

    body .options .option:nth-child(5) {
        --defaultBackground: #5D9CEC;
    }

    body .options .option:nth-child(6) {
        --defaultBackground: #AC92EC;
    }

    body .options .option.active {
        flex-grow: 10000;
        transform: scale(1);
        /*max-width: 600px;*/
        margin: 0px;
        border-radius: 40px;
        background-size: cover;
        /*&:active {
     transform:scale(0.9);
  }*/
    }

   

        body .options .option.active .shadow {
            box-shadow: inset 0 -120px 120px -120px black, inset 0 -120px 120px -100px black !important;
			background-image: linear-gradient(#00000059, black) !important;
        }

        body .options .option.active .label {
            bottom: 40px;
            left: 20px;
            
        }

            body .options .option.active .label .info > div {
                left: 0px;
                opacity: 1;
            }

    body .options .option:not(.active) {
        flex-grow: 1;
        border-radius: 30px;
    }

        body .options .option:not(.active) .shadow {
            bottom: -40px;
            box-shadow: inset 0 -120px 0px -120px black, inset 0 -120px 0px -100px black;
        }

        body .options .option:not(.active) .label {
            bottom: 20px;
            left: 0px;
            transform: rotatez(-90deg);
        }

            body .options .option:not(.active) .label .info > div {
                left: 20px;
                opacity: 0;
                display: none;
            }

            body .options .option:not(.active) .label .info > .main {
                left: 15px;
                opacity: 1;
                display: block;
                pointer-events:none
            }

    body .options .option .shadow {
        position: absolute;
        bottom: 0px;
        left: 0px;
        right: 0px;
        height: 165px;
        transition: 0.5s cubic-bezier(0.05, 0.61, 0.41, 0.95);
    }

    body .options .option .label {
        display: flex;
        position: absolute;
        right: 0px;
        height: 40px;
        transition: 0.5s cubic-bezier(0.05, 0.61, 0.41, 0.95);
    }

        body .options .option .label .icon {
            display: flex;
            flex-direction: row;
            justify-content: center;
            align-items: center;
            min-width: 40px;
            max-width: 40px;
            height: 40px;
            border-radius: 100%;
            background-color: white;
            color: var(--defaultBackground);
        }

        body .options .option .label .info {
            display: flex;
            flex-direction: column;
            justify-content: center;
            margin-left: 10px;
            color: white;
            white-space: pre;
        }

            body .options .option .label .info > div {
                position: relative;
                transition: 0.5s cubic-bezier(0.05, 0.61, 0.41, 0.95), opacity 0.5s ease-out;
            }

            body .options .option .label .info .main {
                font-weight: bold;
                font-size: 1.2rem;
            }

            body .options .option .label .info .sub {
                transition-delay: 0.1s;
            }

@media screen and (max-width: 1200px) and (min-width: 768px) {

    body .options .option {
        position: relative;
        overflow: hidden;
        min-width: 40px;
        width: 40px;
        margin: 4px;
        background: var(--optionBackground, var(--defaultBackground, #E6E9ED));
        background-size: auto 120%;
        background-position: center;
        cursor: pointer;
        background-repeat: no-repeat;
        background-size: cover !important;
        transition: 0.5s cubic-bezier(0.05, 0.61, 0.41, 0.95);
    }

        body .options .option.active {
            width: 100%;
            flex-grow: 10000 !important;
            transform: scale(1);
            /*max-width: 600px;*/
            margin: 0px;
            background-repeat: no-repeat;
            background-size: cover !important;
            height: 450px;
            border-radius: 40px;
            background-size: auto 100%;
        }

            body .options .option.active .label {
                bottom: 60px;
                left: 20px;
            }
        body .options .option .label .icon {
            min-width: 30px;
            max-width: 30px;
            height: 30px;
        }
        body .options .option .label {
        height:auto
        }
} 
body .options .option.active .label .info
            {
   white-space:pre-line
}

@media screen and (max-width: 768px) {
    body .options {
        flex-direction: column;
    }

    body .options {
        height:auto
    }
        body .options .option:not(.active) {
            flex-grow: 1 !important;
            border-radius: 30px;
        }

        body .options .option {
            position: relative;
            overflow: hidden;
            min-height: 60px;
            margin: 10px;
            background: var(--optionBackground, var(--defaultBackground, #E6E9ED));
            background-size: auto 120%;
            background-position: center;
            cursor: pointer;
            background-repeat: no-repeat;
            background-size: cover !important;
            transition: 0.5s cubic-bezier(0.05, 0.61, 0.41, 0.95);
            width:100%
        }
        body .options .option.active{
            
            flex-grow: 10000 !important;
            transform: scale(1);
            max-width: 100%;
            margin: 10px;
            background-repeat:no-repeat;
            background-size:cover !important;
            height:400px;
            
            border-radius: 40px;
            background-size: auto 100%;
        }
            body .options .option.active .label {
                bottom: 60px;
                left: 20px;
            }
                body .options .option.active .label .info > div {
                    padding-right: 10px;
                    white-space: normal !important
                }
            body .options .option:not(.active) .label {
                bottom: 11px;
                left: 20px;
                 transform: rotate(0); 
            }
            body .options .option .shadow {
background-color:black;
opacity:0.3
            } body .options .option.active .shadow {
background-color:black;
opacity:0.3
            }
           body .options .option .label .info {
                white-space: normal !important
            }
}
/*body .options .option a {
    pointer-events: none
}

body .options .option.active a {
    pointer-events: auto
}body .options .option  a .label {
    pointer-events: none
}

body .options .option.active a .label {
    pointer-events: auto
}*/

.grecaptcha-badge
{
bottom:30px !important;
	right:0px !important
}
.rc-anchor-center-item
{display:none !important}
.rc-anchor-content{display:none !important}
